#scorerWrap {
    background: url(/revamp/images/news_break.png?v=20140526) left bottom repeat-x;
}

#scorerWrap .header {
    padding: 0 0 0 15px;
    background-color: #00C752;
    color: #fff;
}

#scorerWrap .header div {
    font-size: 15px;
}

#scorerWrap .rank,
#scorerWrap .playerName,
#scorerWrap .country,
#scorerWrap .position,
#scorerWrap .played,
#scorerWrap .goalScored {
    float: left;
    font-size: 16px;
    line-height: 34px;
}

#scorerWrap .scorerContent {
    background: url(/revamp/images/news_break.png?v=20140526) left top repeat-x;
    height: 34px;
}

#scorerWrap .contentWrap .scorerContent:first-child {
    background-image: none;
}

#scorerWrap .rank {
    width: 60px;
    text-align: left;
}

#scorerWrap .scorerContent .rank {
    padding-left: 15px;
}

#scorerWrap .playerName {
    width: 195px;
    text-align: left;
}

#scorerWrap .country {
    width: 140px;
    text-align: left;
}

#scorerWrap .position,
#scorerWrap .played,
#scorerWrap .goalScored {
    width: 83px;
    text-align: center;
}

#scorerWrap .scorerContent .goalScored {
    font-weight: bold;
}
